﻿#proddetailtab{
	font-family     :   "Lucida Grande","Verdana"; 
	text-align      :   justify		; 
	font-size       :   11px		; 
	color           :   #333333		;
	font-weight     :   normal		;
}

.ItemNormal td h1
{
    font    		: 	12px bold "Lucida Grande","Verdana" ;
}

.prodnavigation
{
background-image    :   url(/templates/template_v3/images/breadcrumb.png) ;
background-repeat   :   no-repeat; 
}
.prodnavigation li a
{
	background:url(/templates/template_v3/images/breadcrumb_sep.png) no-repeat right center;
	display:block;
	padding:0 15px 0 0;
	height:26px;
}



/* GENERIC PRODUCT DETAIL */
#proddetailtab h1{
	color			: 	#0066FF		;
	font    		: 	bold 14px "Lucida Grande","Verdana" ;
	text-decoration	: 	Underline	;
	text-transform  :   Uppercase   ;
	margin-left     :   0px         ;
}
#proddetailtab p.h1{
	color			: 	#0066FF		;
	font    		: 	bold 14px "Lucida Grande","Verdana" ;
	text-decoration	: 	Underline	;
	text-transform  :   Uppercase   ;
	margin-left     :   5px         ;
}

#proddetailtab h2{
	color			: 	#0066ff		;
	font    		:   bold 11px "Lucida Grande","Verdana" ;
	text-decoration	: 	Underline   ;
	text-transform  :   Uppercase   ;
	margin-left     :   10px        ;
}
#proddetailtab p, #proddetailtab p.h2
{
    color           :   #555555     ;
	font    		: 	normal 11px "Lucida Grande","Verdana" ;
	text-decoration :   none        ;
	text-transform  :   capitalize  ;
	margin          :   0px 20px 0px 20;
}
#proddetailtab table, #proddetailtab td
{
    color           :   #555555     ;
	font    		: 	normal 11px "Lucida Grande","Verdana" ;
	text-decoration :   none        ;
	text-transform  :   capitalize  ;
	margin          :   0px 20px 0px 20;
}
#proddetailtab h3{
	color			: 	Red		    ;
	font		    : 	12px normal "Lucida Grande","Verdana";
	text-transform  :   Uppercase   ;
	margin-left     :   20px        ;
}
#proddetailtab p.h3{
    color           :   black       ;
	font		    : 	normal 12px "Lucida Grande","Verdana";
	text-decoration	: 	none	    ;
	text-transform  :   Capitalize  ;
	margin-left     :   25px        ;
}
#proddetailtab h4{
	color			: 	#333333	    ;
	font		    : 	bold 12px "Lucida Grande","Verdana";
	text-decoration	: 	underline	;
	text-transform  :   Uppercase   ;
	margin-left     :   40px;
}
#proddetailtab h5{
	color			: 	#333333	    ;
	font		    : 	normal 11px "Lucida Grande","Verdana";
	text-decoration	: 	underline	;
	text-transform  :   Uppercase   ;
	margin-left     :   50px;
}

#proddetailtab li{
	color			: 	#333333	    ;
	font		    : 	normal 11px "Lucida Grande","Verdana";
	margin-left     :   20px;
}

#detaildescription li{
	color			: 	#555555		;
	font    		: 	normal 11px "Lucida Grande","Verdana"		;
}
#proddetailtab div
{
    color			: 	#333333		;
    font    		: 	normal 12px "Lucida Grande","Verdana"		;
}


#detaildescription h1{
	color			: 	#555555		;
	font-family		: 	"Lucida Grande","Verdana"		;
	font-weight		: 	normal		;
	font-size		: 	15px		;
	text-transform	:	capitalize	;
}

#detaildescription .proddetail_imgmain
{
	width			:	300px		;
	height			:	300px		;
	border			:	0px			;
}

.proddetail_imgthumb
{
	width			:	50px		;
	height			:	50px		;
	border			:	0px			;
}

#detaildescription .proddetail_imgthumb
{
	width			:	50px		;
	height			:	50px		;
	border			:	0px			;
}

#detaildescription .proddetail_manufacturerlogo{
	text-align		:	right		;
}
#detaildescription .proddetail_manufacturer{
	color			: 	Black		;
	font-family		: 	"Lucida Grande","Verdana"		;
	font-weight		: 	bold		;
	font-size		: 	13px		;
	text-transform	:	capitalize	;
}
#detaildescription .proddetail_title{
	color			: 	#555555		;
	font-family		: 	"Lucida Grande","Verdana"		;
	font-weight		: 	normal		;
	font-size		: 	15px		;
	text-transform	:	capitalize	;
}

#detaildescription .proddetail_label{
	color			: 	#333333		;
	font-family		: 	"Lucida Grande","Verdana"		;
	font-weight		: 	normal		;
	font-size		: 	12px		;
	text-transform	:	capitalize	;
}
#detaildescription .proddetail_purchaseinfo{
	font-family		:	"Lucida Grande","Verdana"	; 
	font-size		:	12px		; 
	font-weight		:	normal		;
	color			:	#333333		;
	}
#detaildescription .proddetail_quantity{
	color			: 	Black		;
	font-family		: 	"Lucida Grande","Verdana"		;
	font-weight		: 	normal		;
	font-size		: 	12px		;
	text-transform	:	capitalize	;
}
#detaildescription .proddetail_price{
	font-family		:	"Lucida Grande","Verdana"; 
	font-size		:	16px		; 
	color			:	Red			;
	font-weight		:	bold		; 
}
#detaildescription .proddetail_tax{
	font-family		:	"Lucida Grande","Verdana"; 
	font-size		:	12px		; 
	color			:	#555555		;
	font-weight		:	normal		; 
}
#detaildescription .proddetail_exctax{
	font-family		:	"Lucida Grande","Verdana"; 
	font-size		:	10px		; 
	color			:	#555555		;
	font-weight		:	normal		; 
}
#detaildescription .proddetail_qflabel{
	font-family		:	"Lucida Grande","Verdana"	; 
	font-size		:	12px	; 
	font-weight		:	normal	;
	color			:	#333333;
	}
#detaildescription .proddetail_qf{
	font-family		:	"Lucida Grande","Verdana"	; 
	font-size		:	12px	; 
	font-weight		:	normal;
	color			:	#333333;
	} /* 46484A */
#detaildescription .proddetail_longdesc{
	font-family		:	"Lucida Grande","Verdana"	; 
	font-size		:	12px	; 
	font-weight		:	normal	;
	color			:	#333333;
	}	

#detaildescription a.tab
{
	height		:	22px		;
	width		:	150px		;
	font-family	:	"Lucida Grande","Verdana"	; 
	font-size	:	12px		; 
	font-weight	:	normal		;
	color		:	white		;
	text-align	:	center		;
	background	:	black url(/Templates/AddIns/Accordion/Images/glossyback.gif) repeat-x bottom left;	
	}
#detaildescription a.tab:hover
{
	height		:	22px		;
	width		:	150px		;
	font-family	:	"Lucida Grande","Verdana"	; 
	font-size	:	12px	; 
	font-weight	:	normal	;
	color		:	white;
	background	:	black url(/Templates/AddIns/Accordion/Images/glossyback2.gif) repeat-x bottom left;	
}	
#detaildescription a.tab:active
{
	height		:	22px		;
	width		:	150px		;
	font-family	:	"Lucida Grande","Verdana"	; 
	font-size	:	12px	; 
	font-weight	:	normal	;
	color		:	white;
	background	:	black url(/Templates/AddIns/Accordion/Images/glossyback2.gif) repeat-x bottom left;	
}	